kind: pipeline
name: deploy_test

steps:
  - name: build
    image: ubuntu-latest
    commands:
      - echo "🖥️ The workflow is now ready t1o test your code1 on the runner."
trigger:
  branch:
    - master
